#AreaGeralProduto {position: relative; background: #000; width: 100%; display: block; max-width: 900px; margin: 0 auto; font-family: 'Arial', sans-serif; font-size: 16px;}
	#AreaMultilaser {background: #000; box-sizing: border-box; display: flex; justify-content: center; align-items: center; width: 100%; max-width: 900px; margin: 0 auto; height: 70px; border-bottom: #FFF solid 1px;}

	h2 {font-size: 3.4375em; margin: 0;}
	h3 {font-size: 2em; margin: 0;}
	h4 {font-size: 1.375em;  margin: 0;}
	p { margin: 0;}
	.font-pequena {font-size: 0.75em;}
	.font-weight {font-weight: bold;}
	.textoBranco {color: #FFF;}
	.textoAzul {color: #00B5DE;}

	.imagemAdaptavel {max-width: 100%;}

	#BlocoUm {display: flex; flex-direction: column; align-items: center; text-align: center;}
		#BlocoUm .ConteudoBloco {padding: 70px 40px 0 40px;}
		#BlocoUm .ConteudoBloco h4 {padding: 10px 20px;}
		#BlocoUm .ConteudoBloco p {max-width: 500px;}
		.divImgUm {margin-top: -40px;}
		.divImgs {display: flex; justify-content: space-evenly; flex-wrap: wrap; width: 100%; padding: 20px 0;}
		.divImgs div {margin: 10px;}

	#BlocoDois {background: url(images/background.png) no-repeat; padding-top: 350px; margin-top: -300px;}
		#BlocoDois .ConteudoBloco {display: flex; justify-content: space-between; align-items: center; padding-right: 20px;}
		.blocoDoisConteudo {max-width: 380px;}
		.blocoDoisConteudo > p {margin: 20px 0;}
		.blocoDoisConteudo ul {list-style: none; padding: 0;}
		.blocoDoisConteudo ul li {border-left: #00B5DE 2px solid; padding: 10px 20px; margin: 10px 0;}
		.blocoDoisConteudoDois {padding: 30px 20px; text-align: center;}
		.blocoDoisConteudoTres {display: flex; justify-content: space-evenly; padding: 20px;}
		.blocoDoisConteudoTres div {margin: 5px;}
		.blocoDoisConteudoTres h4 {max-width: 250px; margin: 20px 0 0 0;}

	#BlocoTres {}
		#BlocoTres .ConteudoBloco { display: flex; justify-content: space-evenly;align-items: center; padding: 0 20px;}

	#BlocoQuatro {padding: 20px;}
		#BlocoQuatro .ConteudoBloco {display: flex; justify-content: space-evenly; align-items: center; max-width: 705px; border-radius: 10px; border: #00B5DE solid 1px; background: #131414; margin: 0 auto; padding: 10px;}

	#BlocoCinco {padding: 20px;}
	#BlocoCinco .ConteudoBloco {display: flex; justify-content: center;}

	#FimBlocos {background-color: #000; color: #fff; padding: 30px; font-size: 10px; box-sizing: border-box;}

	@media screen and (min-width: 901px) { /* Desktop */
		.DesktopItem {display: block !important;}
		.MobileItem {display: none !important;}

	#BlocoUm {}
		#BlocoUm .ConteudoBloco {}

	#BlocoDois {}
		#BlocoDois .ConteudoBloco {}

	#BlocoTres {}
		#BlocoTres .ConteudoBloco {}

	#BlocoQuatro {}
		#BlocoQuatro .ConteudoBloco {}

	}
	@media screen and (max-width: 900px) {
		.DesktopItem {display: none !important;}
		.MobileItem {display: inline-block !important;}

	#BlocoUm {}
		#BlocoUm .ConteudoBloco {}

	#BlocoDois {}
		#BlocoDois .ConteudoBloco {}

	#BlocoTres {}
		#BlocoTres .ConteudoBloco {}

	#BlocoQuatro {}
		#BlocoQuatro .ConteudoBloco {}
	}
	@media screen and (max-width: 700px) {
		#BlocoDois .ConteudoBloco {justify-content: space-evenly; flex-wrap: wrap;padding-right: 0;}
	}
	@media screen and (max-width: 550px) {
		.ConteudoBloco {padding: 0 20px;}
		.blocoDoisConteudoTres, #BlocoTres .ConteudoBloco, #BlocoQuatro .ConteudoBloco {flex-wrap: wrap;}
	}
	@media screen and (max-width: 350px) {
		#LogoDaMultilaser {padding-left: 0;}
	}